const char *DELEGATE_srcsign(){
return
"\n{SRCSIGN=9.9.8-pre20:20110521183336+0900:665d6ac122ed7543:\
Author@DeleGate.ORG:\
SaTAbFBDV7mCcMx5yuSwRxzBDeGAGhQlNg/egL5lqIiPaniXU68zEJXdw8VjKU2pLVLkBjrP\r\n\
egQPCQkQIqlKytNH3jnUQ/EqWBaHovJE7BkwseEKxV9SCXSYjLGMBy6Pcy6D4YP8fU2zcyy1\r\n\
mON/3L5eFzE7qj1SJfk5DVM/VaM=\r\n\
}\n"+10;
}
const char *DELEGATE_SrcSign(){
return
"\n{SrcSign=9.9.2-pre3:20090215114817+0900:9fd8879636f9934b:\
Author@DeleGate.ORG:\
s7F+zgs2D6yvuw+K1c3xJg4C9AJLSTuOGi2TAIPVQ52AwW0aqwRdJl3vME+/AaJpt3gKiH7b\r\n\
od6uyzyUFdkSIOgaTrMMdJBYBvCm0s7YhOpqCePnThu4e4RnMYTTpsI693BTt80KFXHwz4X3\r\n\
KO5W8Q4noFBPBme3yWwx/frGMMw=\r\n\
}\n"+10;
}
